@ECHO OFF
if exist *.MEM del *.MEM
SET OVERLAY_HEAP=40
CJ_START
if exist CLOSED goto :backup
:top
CJPOS1
if exist REFRESH. goto :top
if exist EXIT. goto :exit
CJPOS2
if exist EXIT. goto :exit
if exist CLOSED goto :backup
goto :top
:backup
if exist *.OLD erase *.OLD
if exist C:\CJPOSOLD.ZIP erase C:\CJPOSOLD.ZIP
SET PKTMP=C:\
PKZIP C:\CJPOSDBF *.DB? *.DAT *.TXT -rp
if exist FLOPBACK. PKZIP -&f -rp A:\CJPOSDBF *.DB? *.DAT *.TXT
if exist FLOPBACK. erase FLOPBACK. >nul
del CLOSED. >nul
:exit
if exist EXIT. del EXIT. >nul
if exist CLOSED. del CLOSED. >nul
if exist workdata.dat del workdata.dat >nul
@ECHO ON
